<template>
    <div>
        <h1>Contact</h1>
        <div>Buenos Aires, Argentina</div>
        <div>Projects and General Enquiries luisdavidgoldberg@gmail.com</div>
        <p>* We will do our best to answer as soon as posible. Thank You!</p>
    </div>
</template>

<script>
    export default {
        name: 'Contact'
    }
</script>
